/* en */
#content .contentHeader * {
    margin: 0;
    outline: 0;
    padding: 0;
    font-size: 1em;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
}
#main {width:990px;min-height:500px;margin:0px auto;position:relative;}

#header {
    display: block;
    margin-top: 0px;
    height: 93px;
    width: 990px;
    padding: 0;
    background: url(/sites/sglcarbon/_common/images/general/header.jpg) 1px -1px no-repeat;
}
#header .lang-selection, #header .lang-selection2 {
    background: url("/sites/sglcarbon/_common/images/general/bg_arrow.gif") no-repeat 0 3px;
    padding-left: 18px;
}

html > body #search-bar {
    padding: 0;
    background-color: #d30733;
    width: 220px;
    border-left: 0px;
    float: left;
    position: relative;
}
html > body #search-bar input.search {
    color: #d30733;
    font-weight: bold;
    background: url(/sites/sglcarbon/_common/images/general/bg_search.gif) no-repeat 8px 4px;
    border: none 0px;
    background-color: #fff;
    width: 165px;
    margin: 4px 10px 4px 15px;
    padding: 0px 0px 0px 25px;
    height: 19px;
    line-height: 19px;
}
html > body #search-bar img#search-preloader {
    position: absolute;
    float: none;
    left: 179px;
    margin: 0px!important;
    top: 5px;
    z-index: 1;
}
#left-column {
    float: left;
    margin-top: 0px;
    padding: 0 0 0 10px;
    border-top: none;
    position: relative;
    z-index: 11;
}
#main-menu li {
    padding: 0 0 5px;
    float: left;
    position: relative;
    display: block;
}

#main-menu li a {
    background: #00507D;
    display: block;
    height: 27px;
    float: left;
    padding: 0;
    line-height: 14px;
    font-size: 1em;
}
#main-menu li a.active {
    background: #D30733;
}
#left-menu-container-open {
    margin-top: -1px;
    border-top: none;
    position: relative;
    z-index: 10;
    width: 21.7em;
    margin-bottom: 0;
}
#sub-menu li a.active {
    background: url(/sites/sglcarbon/_common/images/general/bg_arrow.gif) no-repeat scroll 1px 4px transparent;
    font-weight: bold;
    padding-left: 15px;
}
#main-menu li a span {
    display: none;
}
html > body #main-menu {
    margin: 0;
    background-image: none;
    float: left;
    width: 770px;
    height: 27px;
    padding: 0;
}
.product-menu-container {
    z-index: 300;
    display: none;
    position: absolute;
    width: 174px;
    height: auto;
    padding: 0 6px 6px 0;
    left: -0.1em;
    top: 2.7em;
    background: url(/cms/_common/images/general/product-menu-bg.png) no-repeat right bottom;
}
html > body #left-column {
    width: 203px;
    margin-right: 10px;
    padding: 0 0 0 7px;
}
/*------------------------ new content --------------------------*/
#content {
    margin: 0;
    padding: 0;
    max-width: 770px;
    width: auto;
}

html>body #content .contentHeader{
    position: relative;
    width: 100%;
    height:auto;
    margin-bottom: 38px;

}
html>body #content .contentHeader > img{
    position: relative;
    border: none;
    top: 0;
    left:0;
    max-width: 100%;
}
html>body #content .contentHeader > .contentNav{
    width: 100%;
    height:55px;
    list-style: none;
    margin:5px 0 0 0 !important;
    display: flex;

}
html>body #content .contentHeader > .contentNav >li{

    height:55px;

    margin: 0 5px 0 0;
    float:left;
    flex: 1;

}

html>body #content .contentHeader > .contentNav >li:last-child{
    margin:0 0 0 0;
}
html>body #content .contentHeader .contentNav >li > .link{
    font-family:"Century Gothic",Arial,Helvetica;
    display: block;
    width: 100%;
    height: 55px;
    font-size: 16px!important;
    background-color:#cccccc;
    color:#000;
    padding-top:10px;
    padding-left:28px;
    background-image: url(/cms/_common/images/career/mainpage/arrow_red.png)!important;
    background-position: 10px 10px!important;

}
html>body #content .contentHeader .contentNav >li > .link:hover {
    color:#D30733;

}
html>body #content .contentHeader .contentNav >li > .link.activeLink{

    background-image: none!important;
    background-color:#f0f0f0;
    color:#D30733;
    padding-left:10px;
}

html>body #content .contentCopy{
    position: relative;
    width: 100%;
    color: #000;
    font-family: "Century Gothic", Arial, Helvetica;
    text-align: left;
    margin-bottom: 81px;
}
html>body #content .contentCopy > h1 {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 22px;
}
html>body #content .contentCopy > p {
    font-size: 13px;
    font-family: Arial, Helvetica;
    line-height: 17px;
}
.contentTeaser{
    position: relative;
    width:100%;
    height:auto;
    margin-bottom: 160px;
    clear: both;
}
.contentTeaser > div {
    position: relative;
}
/*------------------ module teaser 100% ------------------------------*/

.teaser_mod_100{
    width: 770px;
    height: 144px;
    background-image: url(/cms/_common/images/career/mainpage/teaser-1.jpg);
    position: relative;
    margin-bottom: 5px;
    font-family: "Century Gothic", Arial, Helvetica;

}
.teaser_mod_100 > h4, .teaser_mod_50 > h4{
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 20px;
}
.teaser_mod_100 > p, .teaser_mod_50 > p {
    font-family: Arial, Helvetica;
    font-size: 12px;
    line-height: 17px;
    padding-left: 20px;
    padding-top: 5px;

}
/*------------------ END module teaser 100% ------------------------------*/

/*------------------ module teaser 50% ------------------------------*/
.teaser_mod_50{
    width: 383px;
    height: 144px;
    background: url(/cms/_common/images/career/mainpage/teaser-2.jpg) no-repeat left top;
    position: relative;
    margin-bottom: 5px;
    margin-right: 4px;
    float: left;
}
/*------------------ END module teaser 50% ------------------------------*/

/*------------------ module teaser some ------------------------------*/
.teaser_mod_some {
    background-color: #f0f0f0;
    background-image: none;
    margin-right: 0px;

}
.teaser_mod_some > p {
    padding-top: 80px;
    font-weight: bold;
    color:#666666;
}
.teaser_mod_some .facebook{
    width:100px;
    height:73px;
    background-image: url(/cms/_common/images/career/mainpage/teaser_facebook_icon.png);
    background-repeat: no-repeat;
    position: absolute;
    bottom:0;
    right:145px;
}
.teaser_mod_some .facebook a{
    display: block;
    color:#666666;
    padding-top: 40px;
    padding-left: 50px;
}
.teaser_mod_some .facebook:hover, .teaser_mod_some .facebook:hover a{
    background-position: 0 -77px;
    color:#d30b33;
}
.teaser_mod_some .xing{
    width:100px;
    height:73px;
    background-image: url(/cms/_common/images/career/mainpage/teaser_xing_icon.png);
    background-repeat: no-repeat;
    position: absolute;
    bottom:0;
    right:25px;
}
.teaser_mod_some .xing a{
    display: block;
    color:#666666;
    padding-top: 40px;
    padding-left: 77px;
}
.teaser_mod_some .xing:hover, .teaser_mod_some .xing:hover a{
    background-position: 0 -73px;
    color:#d30b33;
}
/*------------------ END module teaser some ------------------------------*/
.contentTeaser > div:last-child{
    margin-right:0;
}
/*------------------ module btn teaser ------------------------------*/
.btn_teaser {
    font-family: "Century Gothic", Arial, Helvetica;
    position: absolute;
    background-color: #666666;
    width: 165px;
    height:25px;
    color: #ffffff;
    bottom: 20px;
    left:20px;
}
.btn_teaser > a{
    background-image: url(/cms/_common/images/career/mainpage/arrow-white.png)!important;
    background-position:7px 7px;
    color:#ffffff;
    padding-left:30px;
    line-height: 25px;
    height:25px;
    width: 100%;
    display: block;



}
/*------------------ END module btn teaser ------------------------------*/
.clear{
    float: none;
    clear: both;
}

html>body #content img.main-image {
    display: block;
}
#content img.main-image {
    margin-top: 13px;
}
img {
    border: none;
    vertical-align: top;
}

.product-menu-right-container {
    z-index: 300;
    display: none;
    position: absolute;
    width: 174px;
    height: auto;
    padding: 0 6px 6px 0;
    right: -6px;
    top: 2.7em;
    background: url(/cms/_common/images/general/product-menu-bg.png) no-repeat right bottom;
}
.product-menu-container {
    z-index: 300;
    display: none;
    position: absolute;
    width: 174px;
    height: auto;
    padding: 0 6px 6px 0;
    left: -0.1em;
    top: 2.7em;
    background: url(/cms/_common/images/general/product-menu-bg.png) no-repeat right bottom;
}
.product-menu {
    border-left: solid 1px #94ABB9;
    width: 157px;
    height: auto;
    background: #fff;
    padding: 0px 8px;
    line-height: 12px;
}

#main-menu .product-menu li {
    background: url(/sites/sglcarbon/_common/images/general/bg_nav.jpg) no-repeat bottom;
    float: none;
    margin: 0;
    padding: 9px 0px 9px 0px;
}
#main-menu .product-menu li a {
    background: none;
    float: none;
    height: auto;
    padding: 0;
    font-size: 13px;
    line-height: 16px;
    font-family: Century Gothic,arial,sans-serif;
}
img {
    border: none;
    vertical-align: top;
}
#main-menu li a img {
    height: auto;
}

/* footer start */

#footer{
    clear:both;
    width:990px;
    line-height:2em;
    font-weight:bold;
}

#footer-top{
    margin:0 auto;
    background: url("/sites/sglcarbon/_common/images/general/trennlinie01.png") scroll no-repeat transparent 0 5px ;
    height:80px;
    width:990px;
}

#footer-middle{
    display:block;
    margin-top:20px;
}

#footer-middle a{
    background: url("/sites/sglcarbon/_common/images/general/bg_arrow.gif") no-repeat 0px 7px;
    font-family: Century Gothic,arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-left:15px;
}

#footer-logo{
    margin-left:7px;
    background: url("/sites/sglcarbon/_common/images/general/logo.jpg") no-repeat;
    float:left;
    height:76px;
    width:223px;
}

#footer-middle .first{
    margin-left:25px;
}

.footer-navi{
    margin-top:15px;
    float:left;
    width:185px;
}

#footer-middle .last{
    margin-top:15px;
    margin-left:10px;
    float:left;
    width:165px;
}

#footer h2{
    font-size:13px;
    font-family:Century Gothic,arial,sans-serif;
    color:#000000;
    font-weight:bold;
    padding-bottom: 6px;
}

#footer a.yt{
    padding-left:22px;
    background: url("/sites/sglcarbon/_common/images/general/icon_youtube.gif") 0 4px no-repeat;
}

#footer a.fb{
    padding-left:22px;
    background: url("/sites/sglcarbon/_common/images/general/icon_facebook.gif") 0 4px no-repeat;
}

#footer a:hover {
    color:#D30733;
}

#footer-bottom{
    clear:both;
    padding-left:255px;
    padding-bottom:20px;
    padding-top:40px;
}

#footer-bottom-right a{
    background: url("/sites/sglcarbon/_common/images/general/icon_top.gif") no-repeat 0px 0px;
    display:inline-block!important;
    height: 16px;
    line-height:16px;
    padding-left:22px;
}
#footer-bottom-right a.scrollup{
    padding-left:22px;
}
/* footer end */


html > body #content .contentHeader .contentNav > li > a.link{
    background-position: 10px 13px!important;
    line-height: 16px;
    padding-right: 10px;
}